<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
  <ApplicationInstance>1</ApplicationInstance>
  <Version>3.00002</Version>
  <Uid>7045</Uid>
  <Name>.Template Biological</Name>
  <Description>Biological Data of Activities and Results
Last Updated - 2020-08-01  reserved &quot;Sample Collection Method Context&quot;  for national methods
WQX Web Biological Template (URL):
https://www.epa.gov/sites/production/files/2015-09/wqxweb_biological_package.zip
</Description>
  <OwnerName>.WQX 3.0</OwnerName>
  <IsDataEntry>False</IsDataEntry>
  <DatasetTypeUid>3</DatasetTypeUid>
  <FileTypeUid>6</FileTypeUid>
  <ExcelWorksheetsToImport>4</ExcelWorksheetsToImport>
  <OrganizationUid></OrganizationUid>
  <TemplateTypeUid>2</TemplateTypeUid>
  <TemplateUseUid>3</TemplateUseUid>
  <Features></Features>
  <GeneratedColumns>
    <Column>
      <ColumnUid>248422</ColumnUid>
      <ColumnNumber>0</ColumnNumber>
      <ColumnTypeUid>4</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>3</ElementUid>
          <ElementName>Organization ID</ElementName>
          <EntityInstanceID>1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
      <ColumnTranslations>
        <ColumnTranslation>
          <TranslationTypeUid>5</TranslationTypeUid>
          <TranslateFrom></TranslateFrom>
          <TranslationActionUid>1</TranslationActionUid>
          <EntityUidToDiscard>0</EntityUidToDiscard>
          <Notes></Notes>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>3</ElementUid>
              <TranslateTo></TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
      </ColumnTranslations>
    </Column>
  </GeneratedColumns>
  <RegularColumns>
    <Column>
      <ColumnUid>248423</ColumnUid>
      <ColumnNumber>1</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>136</ElementUid>
          <ElementName>Project ID</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248424</ColumnUid>
      <ColumnNumber>2</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>138</ElementUid>
          <ElementName>Monitoring Location ID</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248425</ColumnUid>
      <ColumnNumber>3</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>113</ElementUid>
          <ElementName>Activity ID</ElementName>
          <UserSuppliedElementName>Child/Subset</UserSuppliedElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248426</ColumnUid>
      <ColumnNumber>4</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>841</ElementUid>
          <ElementName>Activity ID User Supplied</ElementName>
          <UserSuppliedElementName>Parent/Whole</UserSuppliedElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248427</ColumnUid>
      <ColumnNumber>5</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>114</ElementUid>
          <ElementName>Activity Type</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248428</ColumnUid>
      <ColumnNumber>6</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>115</ElementUid>
          <ElementName>Activity Media Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248429</ColumnUid>
      <ColumnNumber>7</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>117</ElementUid>
          <ElementName>Activity Start Date</ElementName>
          <FormatUid>3</FormatUid>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248430</ColumnUid>
      <ColumnNumber>8</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>119</ElementUid>
          <ElementName>Activity Start Time</ElementName>
          <FormatUid>6</FormatUid>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248431</ColumnUid>
      <ColumnNumber>9</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>120</ElementUid>
          <ElementName>Activity Start Time Zone</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248432</ColumnUid>
      <ColumnNumber>10</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>127</ElementUid>
          <ElementName>Activity Depth/Height Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248433</ColumnUid>
      <ColumnNumber>11</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>128</ElementUid>
          <ElementName>Activity Depth/Height Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248434</ColumnUid>
      <ColumnNumber>12</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>150</ElementUid>
          <ElementName>Assemblage Sampled Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248435</ColumnUid>
      <ColumnNumber>13</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>881</ElementUid>
          <ElementName>Habitat Selection Method</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248436</ColumnUid>
      <ColumnNumber>14</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>879</ElementUid>
          <ElementName>Collection Area Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248437</ColumnUid>
      <ColumnNumber>15</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>880</ElementUid>
          <ElementName>Collection Area Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248438</ColumnUid>
      <ColumnNumber>16</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>153</ElementUid>
          <ElementName>Collection Duration Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248439</ColumnUid>
      <ColumnNumber>17</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>154</ElementUid>
          <ElementName>Collection Duration Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257848</ColumnUid>
      <ColumnNumber>18</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>821</ElementUid>
          <ElementName>Collection Effort Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257847</ColumnUid>
      <ColumnNumber>19</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>822</ElementUid>
          <ElementName>Collection Effort Gear Procedure Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248440</ColumnUid>
      <ColumnNumber>20</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>155</ElementUid>
          <ElementName>Sampling Component Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248441</ColumnUid>
      <ColumnNumber>21</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>857</ElementUid>
          <ElementName>Result Sampling Point Place In Series</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248442</ColumnUid>
      <ColumnNumber>22</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>158</ElementUid>
          <ElementName>Reach Length Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248443</ColumnUid>
      <ColumnNumber>23</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>159</ElementUid>
          <ElementName>Reach Length Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248444</ColumnUid>
      <ColumnNumber>24</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>161</ElementUid>
          <ElementName>Reach Width Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248445</ColumnUid>
      <ColumnNumber>25</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>162</ElementUid>
          <ElementName>Reach Width Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248446</ColumnUid>
      <ColumnNumber>26</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>181</ElementUid>
          <ElementName>Sample Collection Method ID</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>256195</ColumnUid>
      <ColumnNumber>27</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName>Sample Collection Method Context</UserSuppliedElementName>
      <ColumnElements></ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248447</ColumnUid>
      <ColumnNumber>28</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>186</ElementUid>
          <ElementName>Sample Collection Equipment Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248448</ColumnUid>
      <ColumnNumber>29</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>187</ElementUid>
          <ElementName>Sample Collection Equipment Comment</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257849</ColumnUid>
      <ColumnNumber>30</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>170</ElementUid>
          <ElementName>Net Mesh Size Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257850</ColumnUid>
      <ColumnNumber>31</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>171</ElementUid>
          <ElementName>Net Mesh Size Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257853</ColumnUid>
      <ColumnNumber>32</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>165</ElementUid>
          <ElementName>Net Type</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257851</ColumnUid>
      <ColumnNumber>33</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>167</ElementUid>
          <ElementName>Net Surface Area Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257852</ColumnUid>
      <ColumnNumber>34</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>168</ElementUid>
          <ElementName>Net Surface Area Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257856</ColumnUid>
      <ColumnNumber>35</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>173</ElementUid>
          <ElementName>Boat Speed Measure</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257857</ColumnUid>
      <ColumnNumber>36</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>174</ElementUid>
          <ElementName>Boat Speed Unit</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248449</ColumnUid>
      <ColumnNumber>37</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>227</ElementUid>
          <ElementName>Characteristic Name</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248816</ColumnUid>
      <ColumnNumber>38</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>818</ElementUid>
          <ElementName>Characteristic Name User Supplied</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>252586</ColumnUid>
      <ColumnNumber>39</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>228</ElementUid>
          <ElementName>Method Speciation</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248450</ColumnUid>
      <ColumnNumber>40</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>226</ElementUid>
          <ElementName>Result Detection Condition</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248451</ColumnUid>
      <ColumnNumber>41</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>231</ElementUid>
          <ElementName>Result Value</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248452</ColumnUid>
      <ColumnNumber>42</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>232</ElementUid>
          <ElementName>Result Unit</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248453</ColumnUid>
      <ColumnNumber>43</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>229</ElementUid>
          <ElementName>Result Sample Fraction</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248454</ColumnUid>
      <ColumnNumber>44</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>234</ElementUid>
          <ElementName>Result Status ID</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248455</ColumnUid>
      <ColumnNumber>45</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>235</ElementUid>
          <ElementName>Statistical Base Code</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248456</ColumnUid>
      <ColumnNumber>46</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>236</ElementUid>
          <ElementName>Result Value Type</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248457</ColumnUid>
      <ColumnNumber>47</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>237</ElementUid>
          <ElementName>Result Weight Basis</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248458</ColumnUid>
      <ColumnNumber>48</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>339</ElementUid>
          <ElementName>Result Sampling Point Name</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>249282</ColumnUid>
      <ColumnNumber>49</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>839</ElementUid>
          <ElementName>Result Sampling Point Type</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248459</ColumnUid>
      <ColumnNumber>50</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>253</ElementUid>
          <ElementName>Biological Intent</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248460</ColumnUid>
      <ColumnNumber>51</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>254</ElementUid>
          <ElementName>Biological Individual ID</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248461</ColumnUid>
      <ColumnNumber>52</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>255</ElementUid>
          <ElementName>Subject Taxonomic Name</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257855</ColumnUid>
      <ColumnNumber>53</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>875</ElementUid>
          <ElementName>Subject Taxonomic Name User Supplied Reference Text</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>257854</ColumnUid>
      <ColumnNumber>54</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>819</ElementUid>
          <ElementName>Subject Taxonomic Name User Supplied</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248462</ColumnUid>
      <ColumnNumber>55</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>256</ElementUid>
          <ElementName>Unidentified Species ID</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248463</ColumnUid>
      <ColumnNumber>56</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>257</ElementUid>
          <ElementName>Sample Tissue Anatomy</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248464</ColumnUid>
      <ColumnNumber>57</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>259</ElementUid>
          <ElementName>Group Summary Weight Measure</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248465</ColumnUid>
      <ColumnNumber>58</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>260</ElementUid>
          <ElementName>Group Summary Weight Unit</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248466</ColumnUid>
      <ColumnNumber>59</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>874</ElementUid>
          <ElementName>Group Summary Count</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248467</ColumnUid>
      <ColumnNumber>60</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>884</ElementUid>
          <ElementName>Proportion Sample Processed Numeric</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248468</ColumnUid>
      <ColumnNumber>61</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>883</ElementUid>
          <ElementName>Target Count</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248469</ColumnUid>
      <ColumnNumber>62</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>278</ElementUid>
          <ElementName>Frequency Class Descriptor</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248470</ColumnUid>
      <ColumnNumber>63</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>279</ElementUid>
          <ElementName>Frequency Class Unit</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248471</ColumnUid>
      <ColumnNumber>64</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>280</ElementUid>
          <ElementName>Frequency Class Lower Bound</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248472</ColumnUid>
      <ColumnNumber>65</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>281</ElementUid>
          <ElementName>Frequency Class Upper Bound</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248473</ColumnUid>
      <ColumnNumber>66</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>262</ElementUid>
          <ElementName>Taxon Cell Form</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248474</ColumnUid>
      <ColumnNumber>67</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>263</ElementUid>
          <ElementName>Taxon Cell Shape</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248476</ColumnUid>
      <ColumnNumber>68</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>264</ElementUid>
          <ElementName>Taxon Habit</ElementName>
          <EntityInstanceID>1.1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248475</ColumnUid>
      <ColumnNumber>69</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>265</ElementUid>
          <ElementName>Taxon Voltinism</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248477</ColumnUid>
      <ColumnNumber>70</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>266</ElementUid>
          <ElementName>Taxon Pollution Tolerance</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248478</ColumnUid>
      <ColumnNumber>71</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>267</ElementUid>
          <ElementName>Taxon Pollution Tolerance Scale</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248479</ColumnUid>
      <ColumnNumber>72</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>268</ElementUid>
          <ElementName>Taxon Trophic Level</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248480</ColumnUid>
      <ColumnNumber>73</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>269</ElementUid>
          <ElementName>Taxon Functional Feeding Group</ElementName>
          <EntityInstanceID>1.1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248481</ColumnUid>
      <ColumnNumber>74</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>286</ElementUid>
          <ElementName>Result Analytical Method ID</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248482</ColumnUid>
      <ColumnNumber>75</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>287</ElementUid>
          <ElementName>Result Analytical Method Context</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248483</ColumnUid>
      <ColumnNumber>76</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>293</ElementUid>
          <ElementName>Analysis Start Date</ElementName>
          <FormatUid>3</FormatUid>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248484</ColumnUid>
      <ColumnNumber>77</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>303</ElementUid>
          <ElementName>Result Detection Limit Type</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248485</ColumnUid>
      <ColumnNumber>78</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>305</ElementUid>
          <ElementName>Result Detection Limit Value</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248486</ColumnUid>
      <ColumnNumber>79</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>306</ElementUid>
          <ElementName>Result Detection Limit Unit</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248487</ColumnUid>
      <ColumnNumber>80</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>292</ElementUid>
          <ElementName>Laboratory Name</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248488</ColumnUid>
      <ColumnNumber>81</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>276</ElementUid>
          <ElementName>Taxon Citation ID</ElementName>
          <EntityInstanceID>1.1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248489</ColumnUid>
      <ColumnNumber>82</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>247</ElementUid>
          <ElementName>Result Comment</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248490</ColumnUid>
      <ColumnNumber>83</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>328</ElementUid>
          <ElementName>Activity Group ID</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>248491</ColumnUid>
      <ColumnNumber>84</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>330</ElementUid>
          <ElementName>Activity Group Type</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>249287</ColumnUid>
      <ColumnNumber>85</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>329</ElementUid>
          <ElementName>Activity Group Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>249283</ColumnUid>
      <ColumnNumber>86</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>885</ElementUid>
          <ElementName>Result Sampling Point Comment Text</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>249284</ColumnUid>
      <ColumnNumber>87</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>251</ElementUid>
          <ElementName>Result Depth/Altitude Reference Point</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>249285</ColumnUid>
      <ColumnNumber>88</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>249</ElementUid>
          <ElementName>Result Depth/Height Measure</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>249286</ColumnUid>
      <ColumnNumber>89</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>250</ElementUid>
          <ElementName>Result Depth/Height Unit</ElementName>
          <EntityInstanceID>1.1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
  </RegularColumns>
</Configuration>
